Subject: [PATCH 0/2] [NIU] Two new patches for the niu driver.

From: Matheos Worku <[email-masked]>
Date: Wed, 23 Apr 2008 11:10:06 -0700

There are two new patches for the niu driver.

 [PATCH 1/2] Determine the # of ports from the card's VPD data.
Newer Neptune cards need to determine the number of ports per card from 
the card type. This is needed because the NCR registers which reflect 
the contents of the SPROM are not preserved across PCI resets.

[PATCH 2/2] Add support for Neptune FEM/NEM cards used in C10 server blades
The network interface in this configuration comes in two HW parts: The 
FEM which has the 10Gige MAC and the NEM which contains the PHYs. The 
NEM module is hotplug capable.

Regards
Matheos